function setshape(xx,color);
% Задает вид обечайки по коду цвета
if color<0.2
    set(xx,'Marker','o');
else
    if color<0.4
        set(xx,'Marker','s');
    else
        if color<0.6
            set(xx,'Marker','d');
        else
            if color<0.8
                set(xx,'Marker','p');
            else
                set(xx,'Marker','v');
            end
        end
    end
end